Bug 145584 - All links on the RHEA main page are dead
All links on the RHEA main page are dead
Status: CLOSED NOTABUG
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Robin Norwood
http://rhea.redhat.com/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-19 16:59 EST by Clay Murphy
Modified: 2007-04-18 13:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-03 10:07:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clay Murphy 2005-01-19 16:59:03 EST
Description of problem:
Hello, the three links in the first sentence on this page produce 404s:
"Red Hat Enterprise Applications is an open-source suite of products
that includes content management, portal, and web development 
software, all based on the J2EE standard."

It appears this product is now defunct, but links to it still exist
from the outside world. I suggest pulling the content or removing the
dead links.
Comment 1 Todd Warner 2006-04-03 10:07:49 EDT
doesn't apply anymore

Note You need to log in before you can comment on or make changes to this bug.